#!/usr/bin/env python
from setuptools import setup, find_packages

setup(name='site_musique',
      version='1.0',
      packages=find_packages(),
      scripts=['manage.py'],
      include_package_data=True)
